package idc.main.command;

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;

import idc.model.IdcCmd;

public class IdcLogoutCmd implements IdcCmd
{
	
	//로그아웃
	@Override
	public void execute(HttpServletRequest request, HttpServletResponse response)
	{
		request.getSession().removeAttribute("member");
	}

}
